Debian Bug report logs - #401510
O: mailscanner -- email virus scanner and spam tagger

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matthias Klose <doko@cs.tu-berlin.de>

Date: Mon, 4 Dec 2006 06:18:02 UTC

Severity: normal

Fixed in version mailscanner/4.55.10-4

Done: Simon Walter <simon.walter@hp-factory.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#401510; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@cs.tu-berlin.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@cs.tu-berlin.de>
To: submit@bugs.debian.org
Subject: O: mailscanner -- email virus scanner and spam tagger
Date: Mon, 4 Dec 2006 07:12:28 +0100
Package: wnpp

  * Orphan the package. Upstream did remove any documentation from
    the package; the documentation offered by upstream is not
    redistribbutable.

 MailScanner is a freely distributable E-Mail gateway virus scanner
 and spam detector. It uses sendmail or Exim as its basis, and a choice of
 17 commercial virus scanning engines to do the actual virus scanning.
 It can decode and scan attachments intended solely for Microsoft Outlook
 users (MS-TNEF). If possible, it will disinfect infected documents and
 deliver them automatically. It also has features which protect it against
 Denial Of Service attacks.
 .
 Virus checking is disabled by default, spam checking is enabled by default.
 After installation, you can enable virus checking, write your own virus
 scanner or install one of the supported commercial anti-virus packages.




Reply sent to Simon Walter <simon.walter@hp-factory.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@cs.tu-berlin.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 401510-close@bugs.debian.org (full text, mbox):

From: Simon Walter <simon.walter@hp-factory.de>
To: 401510-close@bugs.debian.org
Subject: Bug#401510: fixed in mailscanner 4.55.10-4
Date: Tue, 02 Jan 2007 14:32:07 +0000
Source: mailscanner
Source-Version: 4.55.10-4

We believe that the bug you reported is fixed in the latest version of
mailscanner, which is due to be installed in the Debian FTP archive:

mailscanner_4.55.10-4.diff.gz
  to pool/main/m/mailscanner/mailscanner_4.55.10-4.diff.gz
mailscanner_4.55.10-4.dsc
  to pool/main/m/mailscanner/mailscanner_4.55.10-4.dsc
mailscanner_4.55.10-4_all.deb
  to pool/main/m/mailscanner/mailscanner_4.55.10-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 401510@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Walter <simon.walter@hp-factory.de> (supplier of updated mailscanner package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 16 Dec 2006 14:05:53 +0100
Source: mailscanner
Binary: mailscanner
Architecture: source all
Version: 4.55.10-4
Distribution: unstable
Urgency: low
Maintainer: Simon Walter <simon.walter@hp-factory.de>
Changed-By: Simon Walter <simon.walter@hp-factory.de>
Description: 
 mailscanner - email virus scanner and spam tagger
Closes: 309641 332249 401329 401510 402530 402797 402967
Changes: 
 mailscanner (4.55.10-4) unstable; urgency=low
 .
   * New maintainer (Closes: #401510)
   * Complet rewrite of the init-script. (Closes: #402967)
   * Remove check_mailscanner script
   * Manpages for all executables.
   * New installation manual for exim4. (Closes: #401329)
   * New installation manual for sendmail (Closes: #332249)
   * Add spanish debconf translation. (Closes: #402530)
   * Add comment about spamhaus.org DNSBLs. (Closes: #402797)
   * Add update_phishing_safe_sites script
   * Add d2mbox script
   * Reactivate usage of spam.assassin.prefs.conf. (Closes: #309641)
Files: 
 e03a506c68c6d362928a577bd724f614 661 mail optional mailscanner_4.55.10-4.dsc
 1b526aac681674a861ebd87beaa4668e 32911 mail optional mailscanner_4.55.10-4.diff.gz
 b263497c370f3704d22a6ed71dbed84a 540952 mail optional mailscanner_4.55.10-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFmmvF+C5cwEsrK54RAvWoAJ9bBT2KqNN8a3hmVJLXq94QQkcTNQCgliqH
Sm/WPbx9f2dhWTcfw7xa3Sw=
=Ijif
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 13:56:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:52:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.